List partner closed dates
GET
/api/partners/{id}/closures
const url = 'https://example.com/api/partners/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/closures';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/partners/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/closures \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Responses
Section titled “Responses”List of partner closure records
Media typeapplication/json
Array<object>
object
id
required
string format: uuid
partner_id
required
string format: uuid
closure_date
required
string format: date
reason
string
Example
[ { "closure_date": "2026-08-01", "reason": "Facility Maintenance Day" }]